There are currently no open bugs.

"ruby-bdb" versions published in Ubuntu

Wily (0.6.6-2): universe/ruby
Vivid (0.6.6-1): universe/ruby
Precise (0.6.5-7build1): universe/ruby